#2649 closed defect (fixed)

RSB remove 4.11, 4.10 and 4.9 from the master branch.

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool/rsb Version: 5
Severity: normal Keywords: RSB
Cc: Blocked By:
Blocking:

Description

Having 4.11 on master is confusing users as they build 4.11 tool on master and there may be issues in 4.11 configurations fixed on the 4.11 branch.

Leave 4.9 and 4.10 until they are branched off master. We will make these branches once 4.12 is stable again.

Change History (3)

comment:1 Changed on Mar 16, 2016 at 5:00:10 AM by Chris Johns <chrisj@…>

comment:2 Changed on Aug 14, 2017 at 12:56:50 AM by Chris Johns

Milestone: 4.12.0
Resolution: fixed
Status: newclosed

comment:3 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.